;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Back,,,Arial,8
LabelNextBtn=Next >,,,Arial,8
LabelFinishBtn=Finish,,,Arial,8
LabelCancelBtn=Cancel,,,Arial,8
LabelSelectLang=Select Language,,,Arial,10,16,52
;LabelVersion=Select language for,,,Arial,10,184,20
;LabelAudioExt=GAMEPOWER 7.1 Audio Software,,,Arial,10,184,52
LabelInstall=Installing...,,,Arial,10,16,24
LabelReboot=To finish. Please restart the computer.,,,Arial,10,40,16,370,32
LabelRebootRadioBtn=Yes - Restart now,,,Arial,10
LabelNoRebootRadioBtn=No - Restart later,,,Arial,10
LabelTitle=GAMEPOWER 7.1 USB Setup
LabelWarning1=Device is now in use! Please close all audio applications and reconnect the GAMEPOWER 7.1.
LabelWarning2=An Error occurred
LabelWarning3=Please reconnect the device.

[Uninstall]
LabelUninstallBtn=Uninstall,,,Arial,8
LabelCancelBtn=Cancel,,,Arial,8
Label1=Click "Uninstall" to remove the software from your computer,,,Arial,10,88,24
Label2=or click "Cancel",,,Arial,10,88,40
LabelTitle=GAMEPOWER 7.1 USB Uninstall
LabelWarning1=The device is plugged in. Please unplug.

[Main]
LabelMenu1=Save,,,Arial,10,406,62,52,17
LabelMenu2=Load,,,Arial,10,463,62,52,17
LabelMenu3=About,,,Arial,10,519,62,52,17
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,395
LabelPageEffect=Effect,0x00FFFFFF,0x00E8BB7C,Arial,10,,395
LabelPageMic=Mic,0x00FFFFFF,0x00E8BB7C,Arial,10,,395
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,,395
LabelActive=Device Active,,,Arial,8,602,65,90,13
LabelUnactive=Device Deactivated,,,Arial,8,602,65,90,13
LabelSetting=Current Sound Setting:,,,Arial,8,570,400,150,14
LabelSX=Profile 1,,,Arial,8,722,400,50,14
LabelWarning=GAMEPOWER 7.1 USB not connected.

[EQ]
LabelEQEnable=EQ on,0x00FFFFFF,0x00FEE5C2,Arial,10,61,12,92,16
LableEQ3DEnable=3D on,0x00FFFFFF,0x00FEE5C2,Arial,10,154,12,92,16
LabelEQReset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,10,247,12,92,16
LabelEQS1=Profile 1,0x00FFFFFF,0x00FEE5C2,Arial,10,60,36,73,16
LabelEQS2=Profile 2,0x00FFFFFF,0x00FEE5C2,Arial,10,130,36,73,16
LabelEQS3=Profile 3,0x00FFFFFF,0x00FEE5C2,Arial,10,203,36,73,16
LabelEQS4=Profile 4,0x00FFFFFF,0x00FEE5C2,Arial,10,270,36,73,16
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,8,116,235
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,8,161,235
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,8,206,235
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,8,253,235
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,8,299,235


[Effect]
LabelEffectNothing=None,0x00FFFFFF,0x00FEE5C2,Arial,8,38,17,66,14
LabelEffectTheater=Theater,0x00FFFFFF,0x00FEE5C2,Arial,8,104,17,66,14
LabelEffectBathroom=Bathroom,0x00FFFFFF,0x00FEE5C2,Arial,8,167,17,66,14
LabelEffectLivingroom=Living Room,0x00FFFFFF,0x00FEE5C2,Arial,8,230,17,66,14
LabelEffectStoneGallery=Corridor,0x00FFFFFF,0x00FEE5C2,Arial,8,293,17,66,14

[Mic]
LabelMicBoost=Boost,0x00FFFFFF,0x00FEE5C2,Arial,10,45,15,157,16
LabelMicMute=Mute,0x00FFFFFF,0x00FEE5C2,Arial,10,202,15,157,16
LabelMicGain=Gain,0x00FFFFFF,,Arial,9,257,47,100,14
LabelMicValue=0,0x00FFFFFF,,,,304,70

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,10,42,12,78,25
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,10,120,12,78,25
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,10,198,12,78,25
Label7ch1Reset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,10,277,12,78,25


[About]
LabelAbout=Copyright (C) 2016 ZG.  All rights reserved.,0x0000EA,,,,,,,

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00F4F9A8
ColorDown=0x00FF9933